; ===========================
; amiga1200
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "fae2f6a8-84b1-43c3-ab84-d0191ef4786a"
name = "amiga1200"
fullname = "Amiga 1200"
platforms = "amiga"
theme.folder = "amiga1200"
roms.folder = "%ROOT%/amiga1200"
screenscraper.id = 111
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/computers/amiga-1200"
doc.link.en = "https://wiki.recalbox.com/en/emulators/computers/amiga-1200"
port = 0
readonly = 0
icon.unicode = $F245

[properties]
type = computer
device.pad = mandatory
device.keyboard = optional
device.mouse = optional
device.lightgun = no
release.date = "1992-10"
manufacturer = "Commodore"
retroachievements = 0
crt.multiresolution = 0
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_AMIBERRY
package.odroidgo2 = BR2_PACKAGE_AMIBERRY33
priority = 1
emulator = "amiberry"
core = "amiberry"
extensions = ".adf .ipf .dms .fdi .hdf .hdz .lha .lhz .lzx .rp9 .zip"
netplay = 0
compatibility = high
speed = high

[core.1]
package = BR2_PACKAGE_LIBRETRO_UAE
priority = 2
emulator = "libretro"
core = "puae"
extensions = ".adf .adz .dms .hdf .hdz .ipf .lha .lhz .lzx .m3u .zip"
netplay = 0
compatibility = high
speed = high

[core.2]
package = BR2_PACKAGE_LIBRETRO_UAE4ARM
priority = 3
emulator = "libretro"
core = "uae4arm"
extensions = ".adf .adz .dms .hdf .hdz .ipf .lha .lhz .lzx .m3u .zip"
netplay = 0
compatibility = high
speed = high
